# Interface IWorkbenchGraphicConstants

public interface IWorkbenchGraphicConstants
This class defines constants for looking up resources that are available only within the Eclipse UI and Eclipse UI Standard Components projects.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`IMG_DTOOL_NEW_FASTVIEW`
`static final String`
`IMG_ETOOL_EDITOR_TRIMPART`
`static final String`
`IMG_ETOOL_EXPORT_WIZ`
`static final String`
`IMG_ETOOL_HELP_CONTENTS`
`static final String`
`IMG_ETOOL_HELP_SEARCH`
`static final String`
`IMG_ETOOL_IMPORT_WIZ`
`static final String`
`IMG_ETOOL_NEW_FASTVIEW`
`static final String`
`IMG_ETOOL_NEW_PAGE`
`static final String`
`IMG_ETOOL_PIN_EDITOR`
`static final String`
`IMG_ETOOL_PIN_EDITOR_DISABLED`
`static final String`
`IMG_ETOOL_RESTORE_TRIMPART`
`static final String`
`IMG_ETOOL_TIPS_AND_TRICKS`
`static final String`
`IMG_LCL_BUTTON_MENU`
`static final String`
`IMG_LCL_CLOSE_VIEW`
`static final String`
`IMG_LCL_CLOSE_VIEW_THIN`
`static final String`
`IMG_LCL_HIDE_TOOLBAR_THIN`
`static final String`
`IMG_LCL_MAX_VIEW_THIN`
`static final String`
`IMG_LCL_MIN_VIEW`
`static final String`
`IMG_LCL_MIN_VIEW_THIN`
`static final String`
`IMG_LCL_PIN_VIEW`
`static final String`
`IMG_LCL_RENDERED_VIEW_MENU`
`static final String`
`IMG_LCL_RESTORE_VIEW_THIN`
`static final String`
`IMG_LCL_SELECTED_MODE`
`static final String`
`IMG_LCL_SHOW_TOOLBAR_THIN`
`static final String`
`IMG_LCL_SHOWCHILD_MODE`
`static final String`
`IMG_LCL_SHOWSYNC_RN`
`static final String`
`IMG_LCL_VIEW_MENU`
`static final String`
`IMG_LCL_VIEW_MENU_THIN`
`static final String`
`IMG_OBJ_ACTIVITY`
Identifies an activity.
`static final String`
`IMG_OBJ_ACTIVITY_CATEGORY`
Identifies an activity category.
`static final String`
`IMG_OBJ_ELEMENT`
Default icon for Quick Access elements.
`static final String`
`IMG_OBJ_FONT`
Identifies a font.
`static final String`
`IMG_OBJ_NODE`
Default icon for Quick Access nodes.
`static final String`
`IMG_OBJ_SEPARATOR`
Separator icon for selection dialogs.
`static final String`
`IMG_OBJ_SIGNED_NO`
Icon for unsigned objects (such as bundles).
`static final String`
`IMG_OBJ_SIGNED_UNKNOWN`
Icon for objects whos signing state is not known (such as bundles).
`static final String`
`IMG_OBJ_SIGNED_YES`
Icon for signed objects (such as bundles).
`static final String`
`IMG_OBJ_THEME_CATEGORY`
Identifies a theme category.
`static final String`
`IMG_OBJ_WORKING_SETS`
Generic working set icon.
`static final String`
`IMG_PREF_EXPORT`
`static final String`
`IMG_PREF_IMPORT`
`static final String`
`IMG_VIEW_DEFAULTVIEW_MISC`
`static final String`
`IMG_WIZBAN_EXPORT_PREF_WIZ`
`static final String`
`IMG_WIZBAN_EXPORT_WIZ`
`static final String`
`IMG_WIZBAN_IMPORT_PREF_WIZ`
`static final String`
`IMG_WIZBAN_IMPORT_WIZ`
`static final String`
`IMG_WIZBAN_NEW_WIZ`
`static final String`
`IMG_WIZBAN_WORKINGSET_WIZ`

## Field Details

### IMG_ETOOL_IMPORT_WIZ

static final String IMG_ETOOL_IMPORT_WIZ

See Also:
  - Constant Field Values

### IMG_ETOOL_EXPORT_WIZ

static final String IMG_ETOOL_EXPORT_WIZ

See Also:
  - Constant Field Values

### IMG_ETOOL_NEW_PAGE

static final String IMG_ETOOL_NEW_PAGE

See Also:
  - Constant Field Values

### IMG_ETOOL_PIN_EDITOR

static final String IMG_ETOOL_PIN_EDITOR

See Also:
  - Constant Field Values

### IMG_ETOOL_PIN_EDITOR_DISABLED

static final String IMG_ETOOL_PIN_EDITOR_DISABLED

See Also:
  - Constant Field Values

### IMG_ETOOL_HELP_CONTENTS

static final String IMG_ETOOL_HELP_CONTENTS

See Also:
  - Constant Field Values

### IMG_ETOOL_HELP_SEARCH

static final String IMG_ETOOL_HELP_SEARCH

See Also:
  - Constant Field Values

### IMG_ETOOL_TIPS_AND_TRICKS

static final String IMG_ETOOL_TIPS_AND_TRICKS

See Also:
  - Constant Field Values

### IMG_ETOOL_NEW_FASTVIEW

static final String IMG_ETOOL_NEW_FASTVIEW

See Also:
  - Constant Field Values

### IMG_DTOOL_NEW_FASTVIEW

static final String IMG_DTOOL_NEW_FASTVIEW

See Also:
  - Constant Field Values

### IMG_ETOOL_RESTORE_TRIMPART

static final String IMG_ETOOL_RESTORE_TRIMPART

See Also:
  - Constant Field Values

### IMG_ETOOL_EDITOR_TRIMPART

static final String IMG_ETOOL_EDITOR_TRIMPART

See Also:
  - Constant Field Values

### IMG_LCL_CLOSE_VIEW

static final String IMG_LCL_CLOSE_VIEW

See Also:
  - Constant Field Values

### IMG_LCL_PIN_VIEW

static final String IMG_LCL_PIN_VIEW

See Also:
  - Constant Field Values

### IMG_LCL_MIN_VIEW

static final String IMG_LCL_MIN_VIEW

See Also:
  - Constant Field Values

### IMG_LCL_RENDERED_VIEW_MENU

static final String IMG_LCL_RENDERED_VIEW_MENU

See Also:
  - Constant Field Values

### IMG_LCL_VIEW_MENU

static final String IMG_LCL_VIEW_MENU

See Also:
  - Constant Field Values

### IMG_LCL_BUTTON_MENU

static final String IMG_LCL_BUTTON_MENU

See Also:
  - Constant Field Values

### IMG_LCL_SELECTED_MODE

static final String IMG_LCL_SELECTED_MODE

See Also:
  - Constant Field Values

### IMG_LCL_SHOWCHILD_MODE

static final String IMG_LCL_SHOWCHILD_MODE

See Also:
  - Constant Field Values

### IMG_LCL_SHOWSYNC_RN

static final String IMG_LCL_SHOWSYNC_RN

See Also:
  - Constant Field Values

### IMG_LCL_CLOSE_VIEW_THIN

static final String IMG_LCL_CLOSE_VIEW_THIN

See Also:
  - Constant Field Values

### IMG_LCL_MIN_VIEW_THIN

static final String IMG_LCL_MIN_VIEW_THIN

See Also:
  - Constant Field Values

### IMG_LCL_MAX_VIEW_THIN

static final String IMG_LCL_MAX_VIEW_THIN

See Also:
  - Constant Field Values

### IMG_LCL_RESTORE_VIEW_THIN

static final String IMG_LCL_RESTORE_VIEW_THIN

See Also:
  - Constant Field Values

### IMG_LCL_SHOW_TOOLBAR_THIN

static final String IMG_LCL_SHOW_TOOLBAR_THIN

See Also:
  - Constant Field Values

### IMG_LCL_HIDE_TOOLBAR_THIN

static final String IMG_LCL_HIDE_TOOLBAR_THIN

See Also:
  - Constant Field Values

### IMG_LCL_VIEW_MENU_THIN

static final String IMG_LCL_VIEW_MENU_THIN

See Also:
  - Constant Field Values

### IMG_WIZBAN_NEW_WIZ

static final String IMG_WIZBAN_NEW_WIZ

See Also:
  - Constant Field Values

### IMG_WIZBAN_EXPORT_WIZ

static final String IMG_WIZBAN_EXPORT_WIZ

See Also:
  - Constant Field Values

### IMG_WIZBAN_IMPORT_WIZ

static final String IMG_WIZBAN_IMPORT_WIZ

See Also:
  - Constant Field Values

### IMG_WIZBAN_EXPORT_PREF_WIZ

static final String IMG_WIZBAN_EXPORT_PREF_WIZ

See Also:
  - Constant Field Values

### IMG_WIZBAN_IMPORT_PREF_WIZ

static final String IMG_WIZBAN_IMPORT_PREF_WIZ

See Also:
  - Constant Field Values

### IMG_WIZBAN_WORKINGSET_WIZ

static final String IMG_WIZBAN_WORKINGSET_WIZ

See Also:
  - Constant Field Values

### IMG_VIEW_DEFAULTVIEW_MISC

static final String IMG_VIEW_DEFAULTVIEW_MISC

See Also:
  - Constant Field Values

### IMG_OBJ_ACTIVITY_CATEGORY

static final String IMG_OBJ_ACTIVITY_CATEGORY
Identifies an activity category.

Since:
  3.0
See Also:
  - Constant Field Values

### IMG_OBJ_ACTIVITY

static final String IMG_OBJ_ACTIVITY
Identifies an activity.

Since:
  3.0
See Also:
  - Constant Field Values

### IMG_OBJ_FONT

static final String IMG_OBJ_FONT
Identifies a font.

Since:
  3.0
See Also:
  - Constant Field Values

### IMG_OBJ_THEME_CATEGORY

static final String IMG_OBJ_THEME_CATEGORY
Identifies a theme category.

Since:
  3.0
See Also:
  - Constant Field Values

### IMG_OBJ_WORKING_SETS

static final String IMG_OBJ_WORKING_SETS
Generic working set icon.

Since:
  3.2
See Also:
  - Constant Field Values

### IMG_OBJ_SEPARATOR

static final String IMG_OBJ_SEPARATOR
Separator icon for selection dialogs.

See Also:
  - Constant Field Values

### IMG_OBJ_NODE

static final String IMG_OBJ_NODE
Default icon for Quick Access nodes.

See Also:
  - Constant Field Values

### IMG_OBJ_ELEMENT

static final String IMG_OBJ_ELEMENT
Default icon for Quick Access elements.

See Also:
  - Constant Field Values

### IMG_OBJ_SIGNED_YES

static final String IMG_OBJ_SIGNED_YES
Icon for signed objects (such as bundles).

Since:
  3.3
See Also:
  - Constant Field Values

### IMG_OBJ_SIGNED_NO

static final String IMG_OBJ_SIGNED_NO
Icon for unsigned objects (such as bundles).

Since:
  3.3
See Also:
  - Constant Field Values

### IMG_OBJ_SIGNED_UNKNOWN

static final String IMG_OBJ_SIGNED_UNKNOWN
Icon for objects whos signing state is not known (such as bundles).

Since:
  3.3
See Also:
  - Constant Field Values

### IMG_PREF_IMPORT

static final String IMG_PREF_IMPORT

See Also:
  - Constant Field Values

### IMG_PREF_EXPORT

static final String IMG_PREF_EXPORT

See Also:
  - Constant Field Values